body {
  font-family:'Open+Sans',sans-serif,Arial;
  font-size: 14px;
}

a {
  color:#000;
}

a:hover {
  color: #777;
}

h2 {
	font-size:20px;
}

.sign-block h3 {
    color: #000;
    text-transform: uppercase;
    font-size: 18px;
	margin:0;
	padding:0;
}

header {
  background-image: -webkit-gradient(linear, left bottom, left top, from(#b32359), to(#bf507a));
  background-image: -webkit-linear-gradient(bottom, #b32359 0%, #bf507a 100%);
  background-image: linear-gradient(to top, #b32359 0%, #bf507a 100%);
  padding: 8px 0 5px;
  position: relative;
}

.logo {
  margin: 0;
}

.logo a {
  display: block;
}

#main-section {
  text-align: right;
  padding: 80px 0 65px;
}

#main-section .sign-block {
  max-width: 460px;
  width: 100%;
  display: inline-block;
  text-align: left;
}

#main-section .sign-block > p {
  margin: 0 auto 20px;
  width: 80%;
  text-align: center;
  color: #f9f9f9;
  font-size: 36px;
  letter-spacing: 2px;
  line-height: 1.4;
}

#home-page #main-section {
  background: url("../../img/landing/87/bg.jpg") center center no-repeat;
  background-size: cover;
  border-bottom: 5px solid #b12559;
}

.login{
    background:rgba(0,0,0,0.5);
    padding:10px;
    margin-top:6px;
    border-radius:5px;
    color:#fff;
    font-size:16px;
    text-align:center;
	z-index: 999;
}

.btn-default {
    background: #b12559;
    background: -webkit-linear-gradient(#b12559, #b12559);
    background: -o-linear-gradient(#b12559, #b12559);
    background: -moz-linear-gradient(#b12559, #b12559);
    background: linear-gradient(#b12559, #b12559);
    border: solid 1px #b12559;
    text-transform: uppercase;
	    font-size:16px;
    color: #FFF;
}

.sign_free_credits{
    background:rgba(0,0,0,0.5);
    padding:10px;
    margin-top:20px;
    border-radius:5px;
    color:#fff;
    font-size:16px;
    text-align:center;
}
	
.comment-box {
    margin-top: 10px;
    margin-left: 125px;
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #F2F2F2;
    padding: 20px;
    margin-bottom: 50px;
}

@media screen and (max-width: 768px) {
	.comment-box  { margin-left: 5px; padding:10px 0;}
}

.comment-box p {
    margin-bottom: 0;
	color:#000;
}

.comment-box .user-img {
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    width: 112px;
    height: 112px;
    position: absolute;
    left: -140px;
    top: 0;
    background-size: 100%;
}

.comment-box .name {
    position: absolute;
    bottom: -30px;
    left: 0;
}

.section-title {
  font-size: 36px;
  color: #141414;
  text-align: center;
  letter-spacing: 5px;
}

.user-form {
	padding: 20px 20px 15px 20px;
	background: rgba(237,254,255,0.9);
    border:1px solid rgba(0,0,0,0.25);
    box-shadow:inset 0 1px 2px rgba(0,0,0,0.15);
	border-radius:5px;
}

.redbar {
	border: 1px solid #ccc;
    font-size:16px;
    padding:15px 0;
    text-align: center;
}

.redbar .usp {
    padding: 5px 0;
}

.redbar .fa {
    color: #b12559;
	    font-size:20px;
}

#main-content {
    padding: 50px 0 20px;
	text-align: center;
	font-size:16px;
} 
  
footer .top {
  padding: 10px 0px;
  background-color: #2b2b2b;
  text-align: center;
  color: #ababab;
}

footer .top a {
  display: inline-block;
  padding: 7px 15px;
  color: #ababab;
  font-weight: 700;
  letter-spacing: 1px;
}

footer .copyright {
  text-align: center;
  color: #aaaaaa;
}

@media only screen and (max-width: 1199px) {
  #main-section {
    padding: 40px 0 40px;
  }
  
  
}

@media only screen and (max-width: 991px) {

	#main-section {
		padding: 20px 0 20px;
	}

}

@media only screen and (max-width: 767px) {

  #main-section .sign-block {
    max-width: 100%;
  }


  #home-page #main-section {
    background: #edfeff;
  }

}

@media only screen and (max-width: 468px) {

.logo {
	margin-top:3px;
    width: 215px;
  }

}

.qtip-content {
    font-size: 14px;
}


/*Modal modifications*/
#disclaimerModal .modal-title {
    color: darkred;
    font-weight: bolder;
    text-align: center;
    font-size: large;
}
#disclaimerModal .modal-header, #disclaimerModal .modal-footer {
    background-color: #f5f5f5;
}
#disclaimerModal .modal-body{
    font-size: 13px;
    color: black !important;
}

#disclaimerModal .btn-success {
    color: #fff;
    background-color: #5cb85c;
    background: #5cb85c;
    border-color: #4cae4c;
}

#disclaimerModal .btn-danger {
    color: #fff;
    background-color: #d9534f !important;
    background: #d9534f !important;
    border-color: #d43f3a;
}
/* disclaimer modal for mobile  */
@media (max-width:500px) {

    #disclaimerModal .modal-body {
        max-height: 20vh !important;
        overflow: scroll !important;
    }

    #disclaimerModal .modal-footer .pull-left {
        float: unset !important;
        width: 100% !important;
        display: block !important;
        padding: 8px 0 !important;
    }

    #disclaimerModal .modal-footer .btn-danger {
        /* float: unset !important; */
        width: 100% !important;
        display: block !important;
        margin-left: 0 !important;
        margin-top: 15px !important;
        padding: 8px 0 !important;
    }
}

.error-city,
.error-email,
.error-username,
.error-date,
.error-password {
    color: red;
    font-size: 14px;
    margin-bottom: -10px;
    display: none;
}
.error-tac{
  color: red;
  font-size: 14px;
  display: none;
}
.custom-control-label {
    display: contents;
    font-weight: normal;
}

.twitter-typeahead {
    width: 100%;
}

.tt-menu {
    width: 100%;
    background: white;
    text-align: center;
}

.dobday{
  padding-right: 3px;
}
.dobmonth{
  padding-right: 3px;
  padding-left: 3px;
}
.dobyear{
  padding-left: 3px;
}

#dobday, #dobmonth, #dobyear{
  padding: 0 !important;
}